Subject: Re: Contact Info
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Apr 2001 14:09:00 -0700 (PDT)

Glenn,

Please, contact Rudi Zipter to set up an interview with him and David Port.

Vince

"Glenn Darrah" <[email-masked]> on 04/25/2001 04:27:03 PM
Please respond to [email-masked]
To:	[email-masked]
cc:	 
Subject:	Contact Info

Vincent,
Congratulations on spearheading the Mind's Eye Madness event - it looks like
quite a success.  My biggest disappointment is that I am leaving Enron this
week and have been too busy to participate as much as I would like.  I have
had continued interest in the work and presentations that Amy Oberg has
done, so would have really enjoyed the workshop yesterday.  I am still
considering doing some or all of the Motorcade Friday, however that may
work.

Separately, thanks for the update in the lobby today on the Enterprise Risk
project.  Please keep in touch with me.  As I mentioned, my redeployment
period ends tomorrow (April 26), but I currently do not have an outside job
lined up and still have a lot of interest in the project if something can be
worked out over the next few weeks.  Although he is not in the same group as
David Port, I have worked a lot with Brad Larson in the RAC underwriting
group - he may be a good source of information on me also.

  Contact information:
e-mail:   [email-masked]
phone:    713.668.4277
cell:     713.320.5615

Thanks,
Glenn Darrah
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com